---
name: Amy Phillips
start_date: 2020-06-08
locality: London
country: United Kingdom
role: <a href="/job-families/engineering/infrastructure/engineering-management/#engineering-manager-delivery">Engineering
  Manager, Delivery</a>
pronouns: she/her
reports_to: marin
picture: amyphillips.png
twitter: amyjph
gitlab: amyphillips
departments:
- Engineering Function
- Infrastructure Department
- Delivery and Scalability Section
- Delivery Team
story: 'Amy loves talking to people and laughing. She''s been an Engineering Manager
  for a number of years and only recently discovered that some people don''t find
  release pipelines fascinating. Amy spends her spare time running, eating chocolate
  and reading.

  '
specialty: Delivery

